{
  "EVT_LABEL_AD_AUTO_BACKUP_FAILED_CLOUD_KEY_SD_CARD_NOT_FOUND": "自動備份失敗.",
  "EVT_LABEL_AD_HD_USABLE_SPACE": "控制器硬碟空間即將用盡",
  "EVT_LABEL_AD_GUEST_AUTHORIZED_FOR": "客人已授權",
  "EVT_LABEL_AD_GUEST_EXTENDED": "來賓授權已被延長",
  "EVT_LABEL_AD_GUEST_UNAUTHORIZED": "客人被取消授權",
  "EVT_LABEL_AD_HOTSPOT_OP_LOGIN": "開啟操作員登入頁面",
  "EVT_LABEL_AD_LOGIN": "管理員登入",
  "EVT_LABEL_AD_LOGIN_FAILED": "管理員登入失敗",
  "EVT_LABEL_AD_MICRO_SD_USABLE_SPACE": "Micro SD 卡空間即將用盡",
  "EVT_LABEL_AD_PAYMENT_REFUNDED": "付款被退回",
  "EVT_LABEL_AD_UPDATE_AVAILABLE": "控制器有可用更新",
  "EVT_LABEL_AD_VOUCHER_CREATED": "優惠券已創建",
  "EVT_LABEL_AD_VOUCHER_DELETED": "優惠券已刪除",
  "EVT_LABEL_AD_VOUCHERS_DELETED": "優惠券已刪除",
  "EVT_LABEL_AP_ADOPTED": "AP 已被接管",
  "EVT_LABEL_AP_AUTO_READOPTED": "AP 被自動重新接管",
  "EVT_LABEL_AP_CHANNEL_CHANGED": "AP 變更通道",
  "EVT_LABEL_AP_CONFIGURED": "AP 已配置",
  "EVT_LABEL_AP_CONNECTED": "AP 已連線",
  "EVT_LABEL_AP_DELETED": "AP已刪除",
  "EVT_LABEL_AP_DETECT_ROGUE_AP": "檢測到惡意 AP",
  "EVT_LABEL_AP_DISCOVERED_PENDING": "已發現待接管 AP",
  "EVT_LABEL_AP_ELITE_DEVICE_CHANGED": "AP elite 授權已分配",
  "EVT_LABEL_AP_ELITE_DEVICE_REVOKE": "AP elite 授權已撤銷",
  "EVT_LABEL_AP_ELITE_DEVICE_OFFLINE": "Elite AP 已離線",
  "EVT_LABEL_AP_FIRMWARE_CHECK_FAILED": "AP 升級失敗（韌體檢查）",
  "EVT_LABEL_AP_FIRMWARE_DOWNLOAD_FAILED": "AP升級失敗（下載）",
  "EVT_LABEL_AP_HOST_KEY_MISMATCH": "AP失敗的主機金鑰驗證",
  "EVT_LABEL_AP_ISOLATED": "AP 被孤立",
  "EVT_LABEL_AP_LOST_CONTACT": "AP 已斷開",
  "EVT_LABEL_AP_LICENSE_CHANGED": "AP 許可證已變更",
  "EVT_LABEL_AP_LICENSE_INVALID": "AP 許可證無效",
  "EVT_LABEL_AP_LICENSE_VALID": "接入點許可證有效",
  "EVT_LABEL_AP_MULTICAST_BLOCK_AUTO_ENABLED": "多播阻擋",
  "EVT_LABEL_AP_MULTICAST_BLOCK_NO_DEVICE": "無線網絡優化",
  "EVT_LABEL_AP_NO_2GHZ_BY_OUI_AUTO_ENABLED": "僅將高效能客戶端連接到5 GHz",
  "EVT_LABEL_AP_NOTIFICATION": "AP 事件",
  "EVT_LABEL_AP_PLAN_FINISHED":"AP 計畫已完成計算",
  "EVT_LABEL_AP_WIFI_UX_INCREASED":"WiFi UX 已增加",
  "EVT_LABEL_AP_POSSIBLE_INTERFERENCE": "AP 通道干擾",
  "EVT_LABEL_AP_RADAR_DETECTED": "AP 探測雷達",
  "EVT_LABEL_AP_REDISCOVERED_PENDING": "重新發現待接管 AP",
  "EVT_LABEL_AP_RESTARTED": "AP 被管理員重啟",
  "EVT_LABEL_AP_RESTARTED_UNKNOWN": "AP 由於未知原因重啟",
  "EVT_LABEL_AP_RESTART_PROC": "重啟AP",
  "EVT_LABEL_AP_ROLL_UPGRADE": "滾動升級觸發",
  "EVT_LABEL_AP_UPGRADE_SCHEDULED": "AP 升級已列入計劃",
  "EVT_LABEL_AP_UPGRADED": "AP 已升級",
  "EVT_LABEL_AP_WIRELESS_EVENT": "AP 無線事件",
  "EVT_LABEL_CF_VWIRE_SET": "已配置無線上行",
  "EVT_LABEL_CF_VWIRE_UNSET": "無線上行已斷開",
  "EVT_LABEL_GW_ADOPTED": "閘道器被接管",
  "EVT_LABEL_GW_AUTO_READOPTED": "閘道器已自動被重新接管",
  "EVT_LABEL_GW_COMMIT_ERROR": "閘道器應用時錯誤",
  "EVT_LABEL_GW_CONNECTED": "閘道器已連線",
  "EVT_LABEL_GW_DELETED": "閘道器已刪除",
  "EVT_LABEL_GW_DISCOVERED_PENDING": "待接管閘道器已被發現",
  "EVT_LABEL_GW_ELITE_DEVICE_CHANGED": "閘道器 elite 授權已分配",
  "EVT_LABEL_GW_ELITE_DEVICE_REVOKE": "閘道器 elite 授權已撤銷",
  "EVT_LABEL_GW_ELITE_DEVICE_OFFLINE": "Elite 閘道器已離線",
  "EVT_LABEL_GW_FIRMWARE_CHECK_FAILED": "閘道器升級失敗（韌體檢查）",
  "EVT_LABEL_GW_FIRMWARE_DOWNLOAD_FAILED": "閘道器升級失敗（下載）",
  "EVT_LABEL_GW_HOST_KEY_MISMATCH": "閘道器失敗的主機金鑰驗證",
  "EVT_LABEL_GW_LICENSE_CHANGED": "閘道器許可證更改",
  "EVT_LABEL_GW_LICENSE_INVALID": "閘道器許可無效",
  "EVT_LABEL_GW_LICENSE_VALID": "閘道器許可有效",
  "EVT_LABEL_GW_LOST_CONTACT": "閘道器已斷開",
  "EVT_LABEL_GW_NOTIFICATION": "閘道器事件",
  "EVT_LABEL_GW_RESTARTED": "閘道器被管理員重啟",
  "EVT_LABEL_GW_RESTARTED_UNKNOWN": "閘道器由於未知原因重啟",
  "EVT_LABEL_GW_RESTART_PROC": "重啟閘道器",
  "EVT_LABEL_GW_UPGRADE_SCHEDULED": "閘道器升級已列入計劃",
  "EVT_LABEL_GW_UPGRADED": "閘道器已升級",
  "EVT_LABEL_HS_AUTHED_BY_NO_AUTH": "客人通過 w/o authentication授權",
  "EVT_LABEL_HS_AUTHED_BY_PASSWORD": "客人通過密碼授權",
  "EVT_LABEL_HS_PAYMENT_PROCESSED": "客人付款已處理",
  "EVT_LABEL_HS_VOUCHER_USED": "優惠券已使用",
  "EVT_LABEL_IPS_IPS_ALERT": "IPS 告警",
  "EVT_LABEL_LC_BLOCKED": "客戶端已封鎖（有線）",
  "EVT_LABEL_LC_UNBLOCKED": "客戶端已解鎖(有線)",
  "EVT_LABEL_LG_CONNECTED": "客人已連線(有線)",
  "EVT_LABEL_LG_DISCONNECTED": "客人已斷開(有線)",
  "EVT_LABEL_LU_CONNECTED": "使用者已連線(有線)",
  "EVT_LABEL_LU_DISCONNECTED": "使用者已斷開(有線)",
  "EVT_LABEL_PA_INCORRECT_STREAM_CONFIGURATION": "媒體流配置錯誤",
  "EVT_LABEL_PA_SCHEDULED_STREAM_FAILED": "計劃的串流失敗",
  "EVT_LABEL_PA_STREAM_SKIPPED_DEVICES": "串流跳過裝置",
  "EVT_LABEL_SW_ADOPTED": "交換機已接管",
  "EVT_LABEL_SW_AUTO_READOPTED": "交換機被自動重新接管",
  "EVT_LABEL_SW_CONNECTED": "交換機已連線",
  "EVT_LABEL_SW_DELETED": "交換機已刪除",
  "EVT_LABEL_SW_DETECT_ROGUE_DHCP": "交換機檢測到惡意的DHCP伺服器",
  "EVT_LABEL_SW_DISCOVERED_PENDING": "待接管交換機已被發現",
  "EVT_LABEL_SW_ELITE_DEVICE_CHANGED": "交換機 elite 授權已分配",
  "EVT_LABEL_SW_ELITE_DEVICE_REVOKE": "交換機 elite 授權已撤銷",
  "EVT_LABEL_SW_ELITE_DEVICE_OFFLINE": "Elite 交換機已離線",
  "EVT_LABEL_SW_FIRMWARE_CHECK_FAILED": "交換機升級失敗（韌體檢查）",
  "EVT_LABEL_SW_FIRMWARE_DOWNLOAD_FAILED": "交換機升級失敗（下載）",
  "EVT_LABEL_SW_HOST_KEY_MISMATCH": "交換機失敗的主機金鑰驗證",
  "EVT_LABEL_SW_LICENSE_CHANGED": "交換機許可證更改",
  "EVT_LABEL_SW_LICENSE_INVALID": "交換機許可無效",
  "EVT_LABEL_SW_LICENSE_VALID": "交換機許可有效",
  "EVT_LABEL_SW_LOOP_DETECTED": "交換機環路已檢測到",
  "EVT_LABEL_SW_LOST_CONTACT": "交換機已斷開",
  "EVT_LABEL_SW_NOTIFICATION": "交換機事件",
  "EVT_LABEL_SW_OVERHEAT": "交換機過熱",
  "EVT_LABEL_SW_POE_DISCONNECT": "PoE 埠斷開",
  "EVT_LABEL_SW_POE_OVERLOAD": "PoE 埠過載",
  "EVT_LABEL_SW_RESTARTED": "交換機被管理員重啟",
  "EVT_LABEL_SW_RESTARTED_UNKNOWN": "交換機由於未知原因重啟",
  "EVT_LABEL_SW_RESTART_PROC": "重啟交換機",
  "EVT_LABEL_SW_STP_PORT_BLOCKING": "交換機埠阻擋中",
  "EVT_LABEL_SW_UPGRADE_SCHEDULED": "交換機升級已列入計劃",
  "EVT_LABEL_SW_UPGRADED": "交換機已升級",
  "EVT_LABEL_WC_BLOCKED": "客戶端已封鎖（無線）",
  "EVT_LABEL_WC_UNBLOCKED": "客戶端已解鎖(無線)",
  "EVT_LABEL_WG_AUTHORIZATION_ENDED": "客人被取消授權",
  "EVT_LABEL_WG_AUTHORIZATION_ENDED_BY_QUOTA": "客人被quota取消授權",
  "EVT_LABEL_WG_CONNECTED": "客人已連線(無線)",
  "EVT_LABEL_WG_DISCONNECTED": "客人已斷開(無線)",
  "EVT_LABEL_WG_ROAM": "訪客 AP 漫遊",
  "EVT_LABEL_WG_ROAM_RADIO": "來賓通道漫遊",
  "EVT_LABEL_WU_CONNECTED": "使用者已連線(無線)",
  "EVT_LABEL_WU_DISCONNECTED": "使用者已斷開(無線)",
  "EVT_LABEL_WU_ROAM": "使用者 AP 漫遊",
  "EVT_LABEL_WU_ROAM_RADIO": "使用者通道漫遊"
}
